

; 在线听歌配置文件，注意一定要有 http://的标准路径，否则可能会出错，
; 为提高速度,建议将音乐文件的URL指向您自己的主机

真的爱你		 = http://music.ichat.net.cn/music/1.mid
长城			 = http://music.ichat.net.cn/music/2.mid
情人			 = http://music.ichat.net.cn/music/3.mid
阿拉伯跳舞女郎		 = http://music.ichat.net.cn/music/4.mid
海阔天空		 = http://music.ichat.net.cn/music/5.mid
失恋阵线连盟		 = http://music.ichat.net.cn/music/6.mid
忘情桑巴舞		 = http://music.ichat.net.cn/music/7.mid
天真			 = http://music.ichat.net.cn/music/8.mid
Because I love you	 = http://music.ichat.net.cn/music/9.mid
救姻缘			 = http://music.ichat.net.cn/music/10.mid
新鸳鸯蝴蝶梦		 = http://music.ichat.net.cn/music/11.mid
爱你到永远		 = http://music.ichat.net.cn/music/12.mid
再回首			 = http://music.ichat.net.cn/music/13.mid
与往事干杯		 = http://music.ichat.net.cn/music/14.mid
爱相随			 = http://music.ichat.net.cn/music/15.mid
甜蜜蜜			 = http://music.ichat.net.cn/music/16.mid
人在黎明		 = http://music.ichat.net.cn/music/17.mid
愿你今夜别离去		 = http://music.ichat.net.cn/music/18.mid
恋曲2000		 = http://music.ichat.net.cn/music/19.mid
一天一点爱恋		 = http://music.ichat.net.cn/music/20.mid
为情所困		 = http://music.ichat.net.cn/music/21.mid
谢谢你的爱		 = http://music.ichat.net.cn/music/22.mid
来生缘			 = http://music.ichat.net.cn/music/23.mid
长夜多浪漫		 = http://music.ichat.net.cn/music/24.mid
北方的狼		 = http://music.ichat.net.cn/music/25.mid
往事随风		 = http://music.ichat.net.cn/music/26.mid
无情的雨无情的你	 = http://music.ichat.net.cn/music/27.mid
水中花			 = http://music.ichat.net.cn/music/28.mid
雾之恋			 = http://music.ichat.net.cn/music/29.mid
Don‘t say goodbye	 = http://music.ichat.net.cn/music/30.mid
千纸鹤			 = http://music.ichat.net.cn/music/31.mid
一千零一夜		 = http://music.ichat.net.cn/music/32.mid
999朵玫瑰		 = http://music.ichat.net.cn/music/33.mid
耶里亚			 = http://music.ichat.net.cn/music/34.mid
明天你是否爱我		 = http://music.ichat.net.cn/music/35.mid
回家			 = http://music.ichat.net.cn/music/36.mid
太傻			 = http://music.ichat.net.cn/music/37.mid
爱那麽重		 = http://music.ichat.net.cn/music/38.mid
梁祝			 = http://music.ichat.net.cn/music/39.mid
蓦然回首		 = http://music.ichat.net.cn/music/40.mid
戏梦			 = http://music.ichat.net.cn/music/41.mid
爱与愁			 = http://music.ichat.net.cn/music/42.mid
特别的爱给特别的你	 = http://music.ichat.net.cn/music/43.mid
你爱谁			 = http://music.ichat.net.cn/music/44.mid
失去了你		 = http://music.ichat.net.cn/music/45.mid
难道真的我能忘记你	 = http://music.ichat.net.cn/music/46.mid
没有你之后		 = http://music.ichat.net.cn/music/47.mid
浪人情歌		 = http://music.ichat.net.cn/music/48.mid
同舟共济		 = http://music.ichat.net.cn/music/49.mid
青苹果乐园		 = http://music.ichat.net.cn/music/50.mid
红蜻蜓			 = http://music.ichat.net.cn/music/51.mid
我心中有你		 = http://music.ichat.net.cn/music/52.mid
喜欢你是你		 = http://music.ichat.net.cn/music/53.mid
其实你心里有没有我	 = http://music.ichat.net.cn/music/54.mid
认错			 = http://music.ichat.net.cn/music/55.mid
让我一次爱个够		 = http://music.ichat.net.cn/music/56.mid
老实情歌		 = http://music.ichat.net.cn/music/57.mid
我很丑可是我很温柔	 = http://music.ichat.net.cn/music/58.mid
舍不得			 = http://music.ichat.net.cn/music/59.mid
花心			 = http://music.ichat.net.cn/music/60.mid
再爱我吧		 = http://music.ichat.net.cn/music/61.mid
风雨无阻		 = http://music.ichat.net.cn/music/62.mid
孤枕难眠		 = http://music.ichat.net.cn/music/63.mid
其实不想走		 = http://music.ichat.net.cn/music/64.mid
让我欢喜让我忧		 = http://music.ichat.net.cn/music/65.mid
亲亲我的宝贝		 = http://music.ichat.net.cn/music/66.mid
明天你会嫁给我吗	 = http://music.ichat.net.cn/music/67.mid
真心英雄		 = http://music.ichat.net.cn/music/68.mid
青梅竹马		 = http://music.ichat.net.cn/music/69.mid
那一场风花雪月的事	 = http://music.ichat.net.cn/music/70.mid
旧情人			 = http://music.ichat.net.cn/music/71.mid
情书			 = http://music.ichat.net.cn/music/72.mid
祝福			 = http://music.ichat.net.cn/music/73.mid
情网			 = http://music.ichat.net.cn/music/74.mid
吻别			 = http://music.ichat.net.cn/music/75.mid
偷心			 = http://music.ichat.net.cn/music/76.mid
真爱			 = http://music.ichat.net.cn/music/77.mid
左右为难		 = http://music.ichat.net.cn/music/78.mid
一千个伤心的理由	 = http://music.ichat.net.cn/music/79.mid
饿狼传说		 = http://music.ichat.net.cn/music/80.mid
一路上有你		 = http://music.ichat.net.cn/music/81.mid
只想一生跟你走		 = http://music.ichat.net.cn/music/82.mid
留住这时光		 = http://music.ichat.net.cn/music/83.mid
每天爱你多一些		 = http://music.ichat.net.cn/music/84.mid
等你等到我心痛		 = http://music.ichat.net.cn/music/85.mid
相思风雨中		 = http://music.ichat.net.cn/music/86.mid
回头太难		 = http://music.ichat.net.cn/music/87.mid
三天两夜		 = http://music.ichat.net.cn/music/88.mid
深情相拥		 = http://music.ichat.net.cn/music/89.mid
追			 = http://music.ichat.net.cn/music/90.mid
拒绝再玩		 = http://music.ichat.net.cn/music/91.mid
由零开始		 = http://music.ichat.net.cn/music/92.mid
爱如潮水		 = http://music.ichat.net.cn/music/93.mid
太想爱你		 = http://music.ichat.net.cn/music/94.mid
忘不了你		 = http://music.ichat.net.cn/music/95.mid
有一点动心		 = http://music.ichat.net.cn/music/96.mid
我是真的		 = http://music.ichat.net.cn/music/97.mid
不要对他说		 = http://music.ichat.net.cn/music/98.mid
我是真的爱你		 = http://music.ichat.net.cn/music/99.mid
别怕我伤心		 = http://music.ichat.net.cn/music/100.mid
别让情两难		 = http://music.ichat.net.cn/music/101.mid
还记得我吗		 = http://music.ichat.net.cn/music/102.mid
永远爱你		 = http://music.ichat.net.cn/music/103.mid
曲终人散		 = http://music.ichat.net.cn/music/104.mid
一言难尽		 = http://music.ichat.net.cn/music/105.mid
用心良苦		 = http://music.ichat.net.cn/music/106.mid
一生爱你一个		 = http://music.ichat.net.cn/music/107.mid
摘下满天星		 = http://music.ichat.net.cn/music/108.mid
千千阕歌		 = http://music.ichat.net.cn/music/109.mid
今天夜里总下雨		 = http://music.ichat.net.cn/music/110.mid
可曾记起我		 = http://music.ichat.net.cn/music/111.mid
真情流露		 = http://music.ichat.net.cn/music/112.mid
梦醒时分		 = http://music.ichat.net.cn/music/113.mid
浪迹天涯		 = http://music.ichat.net.cn/music/114.mid
喜欢你			 = http://music.ichat.net.cn/music/115.mid
伤心			 = http://music.ichat.net.cn/music/116.mid
别让我恨你		 = http://music.ichat.net.cn/music/117.mid
月亮代表我的心		 = http://music.ichat.net.cn/music/118.mid
真爱宣言		 = http://music.ichat.net.cn/music/119.mid
吹散为你留下的梦	 = http://music.ichat.net.cn/music/120.mid
健康歌			 = http://music.ichat.net.cn/music/121.mid
魔力ESP			 = http://music.ichat.net.cn/music/122.mid
自言自语		 = http://music.ichat.net.cn/music/123.mid
稍息立正站好		 = http://music.ichat.net.cn/music/124.mid
雪人			 = http://music.ichat.net.cn/music/125.mid
一切也愿意		 = http://music.ichat.net.cn/music/126.mid
难得有情人		 = http://music.ichat.net.cn/music/127.mid
明天你是否依然爱我	 = http://music.ichat.net.cn/music/128.mid
哭砂			 = http://music.ichat.net.cn/music/129.mid
唇印			 = http://music.ichat.net.cn/music/130.mid
容易受伤的女人		 = http://music.ichat.net.cn/music/131.mid
如龙共舞		 = http://music.ichat.net.cn/music/132.mid
多情			 = http://music.ichat.net.cn/music/133.mid
爱你这样傻		 = http://music.ichat.net.cn/music/134.mid
留不住			 = http://music.ichat.net.cn/music/135.mid
雨季不再来		 = http://music.ichat.net.cn/music/136.mid
不知不觉想起你		 = http://music.ichat.net.cn/music/137.mid
阳光路上		 = http://music.ichat.net.cn/music/138.mid
爱你一定快乐		 = http://music.ichat.net.cn/music/139.mid
一人有一个梦想		 = http://music.ichat.net.cn/music/140.mid
伤痕			 = http://music.ichat.net.cn/music/141.mid
玫瑰香			 = http://music.ichat.net.cn/music/142.mid
爱上个不回家的人	 = http://music.ichat.net.cn/music/143.mid
早晨			 = http://music.ichat.net.cn/music/144.mid
倾斜			 = http://music.ichat.net.cn/music/145.mid
一见钟情		 = http://music.ichat.net.cn/music/146.mid
爱我到今生		 = http://music.ichat.net.cn/music/147.mid
萍聚			 = http://music.ichat.net.cn/music/148.mid
一个哭起来还笑的人	 = http://music.ichat.net.cn/music/149.mid
诺言			 = http://music.ichat.net.cn/music/150.mid
我没有醉		 = http://music.ichat.net.cn/music/151.mid
爱从我心飞向你		 = http://music.ichat.net.cn/music/152.mid
别让我最後知道		 = http://music.ichat.net.cn/music/153.mid
初恋情人		 = http://music.ichat.net.cn/music/154.mid
谢谢你爱过我		 = http://music.ichat.net.cn/music/155.mid
短发			 = http://music.ichat.net.cn/music/156.mid
淑女			 = http://music.ichat.net.cn/music/157.mid
似水流年		 = http://music.ichat.net.cn/music/158.mid
手语			 = http://music.ichat.net.cn/music/159.mid
风中有朵雨做的云	 = http://music.ichat.net.cn/music/160.mid
偏心			 = http://music.ichat.net.cn/music/161.mid
日以继夜的想你		 = http://music.ichat.net.cn/music/162.mid
无言花			 = http://music.ichat.net.cn/music/163.mid
似水年华		 = http://music.ichat.net.cn/music/164.mid
你是我一辈子的爱	 = http://music.ichat.net.cn/music/165.mid
痴情不是一种罪过	 = http://music.ichat.net.cn/music/166.mid
旧梦			 = http://music.ichat.net.cn/music/167.mid
;我想有个家		 = http://music.ichat.net.cn/music/168.mid
;聚散两依依		 = http://music.ichat.net.cn/music/169.mid
;奉献			 = http://music.ichat.net.cn/music/170.mid
;迷失			 = http://music.ichat.net.cn/music/171.mid
;蜗牛的家		 = http://music.ichat.net.cn/music/172.mid
;顺其自然		 = http://music.ichat.net.cn/music/173.mid
;鸭子			 = http://music.ichat.net.cn/music/174.mid
;相见恨晚		 = http://music.ichat.net.cn/music/175.mid
;满足			 = http://music.ichat.net.cn/music/176.mid
;爱我好吗		 = http://music.ichat.net.cn/music/177.mid
;自由			 = http://music.ichat.net.cn/music/178.mid
;流星			 = http://music.ichat.net.cn/music/179.mid
;冷战			 = http://music.ichat.net.cn/music/180.mid
;棋子			 = http://music.ichat.net.cn/music/181.mid
;如风			 = http://music.ichat.net.cn/music/182.mid
;我愿意			 = http://music.ichat.net.cn/music/183.mid
;雪中莲			 = http://music.ichat.net.cn/music/184.mid
;梦中人			 = http://music.ichat.net.cn/music/185.mid
;执迷不悔		 = http://music.ichat.net.cn/music/186.mid
;但愿人长久		 = http://music.ichat.net.cn/music/187.mid
;天与地			 = http://music.ichat.net.cn/music/188.mid
;别问我是谁		 = http://music.ichat.net.cn/music/189.mid
;忘忧草			 = http://music.ichat.net.cn/music/190.mid
;一生痴恋		 = http://music.ichat.net.cn/music/191.mid
;割爱			 = http://music.ichat.net.cn/music/192.mid
;新不了情		 = http://music.ichat.net.cn/music/193.mid
;领悟			 = http://music.ichat.net.cn/music/194.mid
;遗忘			 = http://music.ichat.net.cn/music/195.mid
;味道			 = http://music.ichat.net.cn/music/196.mid
;脆弱			 = http://music.ichat.net.cn/music/197.mid
;遗憾			 = http://music.ichat.net.cn/music/198.mid
;铁窗			 = http://music.ichat.net.cn/music/199.mid
;城里的月光		 = http://music.ichat.net.cn/music/200.mid
;明知故犯		 = http://music.ichat.net.cn/music/201.mid
;心愿			 = http://music.ichat.net.cn/music/202.mid
;爱的奉献		 = http://music.ichat.net.cn/music/203.mid
;泪海			 = http://music.ichat.net.cn/music/204.mid
;秘密			 = http://music.ichat.net.cn/music/205.mid
;如果云知道		 = http://music.ichat.net.cn/music/206.mid
;你的眼睛		 = http://music.ichat.net.cn/music/207.mid
;初恋			 = http://music.ichat.net.cn/music/208.mid
;不会哭於你面前		 = http://music.ichat.net.cn/music/209.mid
;流金岁月		 = http://music.ichat.net.cn/music/210.mid
;潇洒走一回		 = http://music.ichat.net.cn/music/211.mid
;真心真意过一生		 = http://music.ichat.net.cn/music/212.mid
;离开情人的日子		 = http://music.ichat.net.cn/music/213.mid
;悲伤朱丽叶		 = http://music.ichat.net.cn/music/214.mid
;天变地变情不变		 = http://music.ichat.net.cn/music/215.mid
;最爱			 = http://music.ichat.net.cn/music/216.mid
;天荒爱未老		 = http://music.ichat.net.cn/music/217.mid
;爱你多年		 = http://music.ichat.net.cn/music/218.mid
;知己			 = http://music.ichat.net.cn/music/219.mid
;处处留情		 = http://music.ichat.net.cn/music/220.mid
;如果你知我苦衷		 = http://music.ichat.net.cn/music/221.mid
;美少女战士		 = http://music.ichat.net.cn/music/222.mid
;情未了			 = http://music.ichat.net.cn/music/223.mid
;自作多情		 = http://music.ichat.net.cn/music/224.mid
;默契			 = http://music.ichat.net.cn/music/225.mid
;值得			 = http://music.ichat.net.cn/music/226.mid
;舍不得你		 = http://music.ichat.net.cn/music/227.mid
;其实你心里有没有我	 = http://music.ichat.net.cn/music/228.mid
;玫瑰人生		 = http://music.ichat.net.cn/music/229.mid
;最浪漫的事		 = http://music.ichat.net.cn/music/230.mid
;举棋不定		 = http://music.ichat.net.cn/music/231.mid
;为爱落泪		 = http://music.ichat.net.cn/music/232.mid
;这些日子以来		 = http://music.ichat.net.cn/music/233.mid
;你喜欢我的歌吗		 = http://music.ichat.net.cn/music/234.mid
;爱的很小心		 = http://music.ichat.net.cn/music/235.mid
;哭不出来		 = http://music.ichat.net.cn/music/236.mid
;姐妹			 = http://music.ichat.net.cn/music/237.mid
;BadBoy			 = http://music.ichat.net.cn/music/238.mid
;烈火战车		 = http://music.ichat.net.cn/music/239.mid
;美女和野兽		 = http://music.ichat.net.cn/music/240.mid
;人鬼情未了		 = http://music.ichat.net.cn/music/241.mid
;MyHeartWillGoOn	 = http://music.ichat.net.cn/music/242.mid
;未来战士		 = http://music.ichat.net.cn/music/243.mid
;星球大战		 = http://music.ichat.net.cn/music/244.mid
;侏逻纪公园		 = http://music.ichat.net.cn/music/245.mid
;小美人鱼		 = http://music.ichat.net.cn/music/246.mid
;红衣女郎		 = http://music.ichat.net.cn/music/247.mid
;教父			 = http://music.ichat.net.cn/music/248.mid
;爱的罗曼斯		 = http://music.ichat.net.cn/music/249.mid
;阿甘正传		 = http://music.ichat.net.cn/music/250.mid
;爱情故事		 = http://music.ichat.net.cn/music/251.mid
;007黄金眼		 = http://music.ichat.net.cn/music/252.mid
;叮当			 = http://music.ichat.net.cn/music/253.mid
;飞天红猪侠		 = http://music.ichat.net.cn/music/254.mid
;风中奇缘		 = http://music.ichat.net.cn/music/255.mid
;樱桃小丸子		 = http://music.ichat.net.cn/music/256.mid
;东京爱故事		 = http://music.ichat.net.cn/music/257.mid
;赶牲灵			 = http://music.ichat.net.cn/music/258.mid
;二泉映月		 = http://music.ichat.net.cn/music/259.mid
;花好月圆		 = http://music.ichat.net.cn/music/260.mid
;金蛇狂舞		 = http://music.ichat.net.cn/music/261.mid
;茉莉花			 = http://music.ichat.net.cn/music/262.mid
;满江红			 = http://music.ichat.net.cn/music/263.mid
;望江南			 = http://music.ichat.net.cn/music/264.mid
;双人枕头		 = http://music.ichat.net.cn/music/265.mid
;秋湖月夜		 = http://music.ichat.net.cn/music/266.mid
;走西口			 = http://music.ichat.net.cn/music/267.mid
;雪中红			 = http://music.ichat.net.cn/music/268.mid
;幸福山歌唱不完		 = http://music.ichat.net.cn/music/269.mid

